[email protected]
[Top] [All Lists]

Re: MC for debian-lenny

Subject: Re: MC for debian-lenny
From: "Yury V. Zaytsev"
Date: Wed, 30 Dec 2009 20:15:11 +0100
On Wed, 2009-12-30 at 19:17 +0100, Klaus Jantzen wrote:
> when installing the MC 2:4.6.2 the doc file  jdk-6u12-docs.zip is requested.
> The only file that can be downloaded from the Sun download center is  
> ...-6u10-...
> 
> Where do I get the obviously newer version if not from Sun?

This package was probably selected for installation because you've
chosen to install suggested packages. mc does not require java per se,
so you don't have to install it.
 
-- 
Sincerely yours,
Yury V. Zaytsev

_______________________________________________
Mc mailing list
http://mail.gnome.org/mailman/listinfo/mc

<Prev in Thread] Current Thread [Next in Thread>